From e2baea202293841719092c0dd984695571f157b3 Mon Sep 17 00:00:00 2001
From: Brian May <bam@debian.org>
Date: Sun, 3 Jan 2016 14:37:23 +1100
Subject: Disable Django support

It is currently broken with Django 1.9, see
https://bitbucket.org/ecollins/passlib/issues/68/tests-fail-with-django-19
---
 passlib/ext/django/utils.py | 9 +++------
 1 file changed, 3 insertions(+), 6 deletions(-)

diff --git a/passlib/ext/django/utils.py b/passlib/ext/django/utils.py
index 863f11e..51830f4 100644
--- a/passlib/ext/django/utils.py
+++ b/passlib/ext/django/utils.py
@@ -7,12 +7,9 @@ import logging; log = logging.getLogger(__name__)
 from weakref import WeakKeyDictionary
 from warnings import warn
 # site
-try:
-    from django import VERSION as DJANGO_VERSION
-    log.debug("found django %r installation", DJANGO_VERSION)
-except ImportError:
-    log.debug("django installation not found")
-    DJANGO_VERSION = ()
+log.debug("Django support disabled by Debian package")
+log.debug("See https://bitbucket.org/ecollins/passlib/issues/68/tests-fail-with-django-19")
+DJANGO_VERSION = ()
 # pkg
 from passlib.context import CryptContext
 from passlib.exc import PasslibRuntimeWarning
